Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API V3
cURL
curl --request GET \ --url https://paradigm.lighton.ai/scim/v2/Schemas \ --header 'Authorization: Bearer <token>'
{ "Resources": [ { "id": "<string>", "name": "<string>", "description": "<string>", "attributes": [ { "name": "<string>", "type": "<string>", "multiValued": true, "description": "<string>", "required": true, "caseExact": true, "mutability": "<string>", "returned": "<string>", "uniqueness": "<string>" } ], "meta": { "location": "<string>", "resourceType": "Schema" } } ], "schemas": [ "urn:ietf:params:scim:api:messages:2.0:ListResponse" ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes